<?xml version="1.0" encoding="UTF-8"?>
<!--
*************************************************************************
*                                                                       *
*             Star Traders: A Game of Interstellar Trading              *
*                Copyright (C) 1990-2026, John Zaitseff                 *
*                                                                       *
*************************************************************************

Author: John Zaitseff <J.Zaitseff@zap.org.au>
SPDX-License-Identifier: FSFAP
$Id: 7b11e0f0dbb093009bf263b9509a81dd1d257fb3 $

This file provides application metadata for Star Traders and conforms to
the AppStream 1.0 specification.

Copying and distribution of this file, with or without modification, are
permitted in any medium without royalty provided the copyright notice and
this notice are preserved.  This file is offered as-is, without any
warranty.
-->
<component type="console-application">
  <id>au.org.zap.trader</id>
  <name>Star Traders</name>
  <name xml:lang="uk">Зоряні торговці</name>
  <name xml:lang="sv">Star Traders</name>
  <name xml:lang="sr-Cyrl">Звездани трговци</name>
  <name xml:lang="ru">Звёздные торговцы</name>
  <name xml:lang="ro">Star Traders</name>
  <name xml:lang="pt-BR">Comerciantes Estelares</name>
  <name xml:lang="pl">Gwiezdni Traderzy</name>
  <name xml:lang="nb">Star Traders</name>
  <name xml:lang="hu">Star Traders</name>
  <name xml:lang="hr">Star Traders</name>
  <name xml:lang="fr">Star Traders</name>
  <name xml:lang="fi">Tähtikauppiaat</name>
  <name xml:lang="eo">Star Traders</name>
  <name xml:lang="de">Star Traders</name>
  <name xml:lang="da">Star Traders</name>
  <name xml:lang="en-US">Star Traders</name>
  <name xml:lang="en-GB">Star Traders</name>
  <name xml:lang="en-CA">Star Traders</name>
  <name xml:lang="en-AU">Star Traders</name>
  <name xml:lang="en-quot">Star Traders</name>
  <summary>Play Star Traders, a simple game of interstellar trading</summary>
  <summary xml:lang="uk">Грати в «Зоряні торговці», просту гру про міжзоряну торгівлю</summary>
  <summary xml:lang="sv">Spela Star Traders, ett enkelt spel om interstellär handel</summary>
  <summary xml:lang="sr-Cyrl">Играјте Звездане трговце, једноставну игру међузвезданог трговања</summary>
  <summary xml:lang="ru">Играть в «Звёздные торговцы», простую игру о межзвёздной торговле</summary>
  <summary xml:lang="ro">Joacă Star Traders, un joc simplu de comerț interstelar</summary>
  <summary xml:lang="pt-BR">Jogue Comerciantes Estelares, um jogo simples de comércio interestelar</summary>
  <summary xml:lang="pl">Zagraj w grę „Gwiezdni Traderzy”, prostą grę o handlu międzygwiezdnym</summary>
  <summary xml:lang="nb">Spill Star Traders, et enkelt spill med interstellar handel</summary>
  <summary xml:lang="hu">A Star Traders, egy egyszerű csillagközi kereskedelmi játék indítása</summary>
  <summary xml:lang="hr">Igrajte Star Traders, jednostavnu igru međuzvjezdanog trgovanja</summary>
  <summary xml:lang="fr">Jouer à Star Traders, un simple jeu de commerce interstellaire</summary>
  <summary xml:lang="fi">Pelaa Tähtikauppiaita, yksinkertaista tähtienvälisen kaupan peliä</summary>
  <summary xml:lang="eo">Ludi Star Traders, simpla ludo pri interstelara komerco</summary>
  <summary xml:lang="de">Spielen Sie Star Trader, ein einfaches Spiel um interstellaren Handel</summary>
  <summary xml:lang="da">Spil Star Traders, et simpelt spil med rumhandel</summary>
  <summary xml:lang="en-US">Play Star Traders, a simple game of interstellar trading</summary>
  <summary xml:lang="en-GB">Play Star Traders, a simple game of interstellar trading</summary>
  <summary xml:lang="en-CA">Play Star Traders, a simple game of interstellar trading</summary>
  <summary xml:lang="en-AU">Play Star Traders, a simple game of interstellar trading</summary>
  <summary xml:lang="en-quot">Play Star Traders, a simple game of interstellar trading</summary>
  <description>
    <p>
      Star Traders is a simple game of interstellar trading, where the
      objective is to create companies, buy and sell shares, borrow and
      repay money, in order to become the wealthiest player (the winner).
    </p>
    <p xml:lang="uk">«Зоряні торговці» — це проста гра про міжзоряну торгівлю, де метою гри є створення компаній, купівля та продаж акцій, отримання та погашення кредиту, щоб стати найбагатшим гравцем-переможцем.</p>
    <p xml:lang="sv">Star Traders är ett enkelt spel om interstellär handel, där målet är att skapa företag, köpa och sälja aktier, låna och betala tillbaka pengar, allt för att bli den rikaste spelaren (vinnaren).</p>
    <p xml:lang="sr-Cyrl">Звездани трговци је једноставна игра међузвезданог трговања, где је циљ стварање компанија, куповина и продаја акција, позајмљивање и враћање новца, како би се постао најбогатији играч (победник).</p>
    <p xml:lang="ru">«Звёздные торговцы» — это простая игра о межзвёздной торговле, где целью игры является создание компаний, покупка и продажа акций, получение и погашение кредита, чтобы стать самым богатым игроком-победителем.</p>
    <p xml:lang="ro">Star Traders este un joc simplu de comerț interstelar, în care obiectivul este să creezi companii, să cumperi și să vinzi acțiuni, să împrumuți și să rambursezi bani, pentru a deveni cel mai bogat jucător (câștigătorul).</p>
    <p xml:lang="pt-BR">Comerciantes Estelares é um jogo simples de comércio interestelar, onde o objetivo é criar empresas, comprar e vender ações, pedir emprestado e devolver dinheiro, para se tornar o jogador mais rico (o vencedor).</p>
    <p xml:lang="pl">„Gwiezdni Traderzy” to prosta gra o handlu międzygwiezdnym, której celem jest tworzenie firm, kupno i sprzedaż akcji, zdobywanie i spłacanie pożyczek, aby stać się najbogatszym zwycięskim graczem.</p>
    <p xml:lang="nb">Star Traders er et enkelt spill med interstellar handel, der målet med spillet er å opprette firmaer, kjøpe og selge aksjer, låne og betale tilbake penger for å bli den rikeste spilleren (vinneren).</p>
    <p xml:lang="hu">A Star Traders egy egyszerű csillagközi kereskedelmi játék, ahol a cél vállalatok létrehozása, részvények vásárlása és eladása, kölcsönök felvétele és visszafizetése, hogy a leggazdagabb játékossá (győztessé) váljon.</p>
    <p xml:lang="hr">„Star Traders” (Međuzvjezdani trgovci) je jednostavna igra međuzvjezadnog trgovanja, gdje je cilj igre stvarati tvrtke, kupovati i prodavati dionice te posuđivati i vraćati novac kako biste postali najbogatiji igrač (pobjednik).</p>
    <p xml:lang="fr">Star Traders est un simple jeu de commerce interstellaire où l'objectif consiste à créer des sociétés, acheter et vendre des actions, emprunter et rembourser de l'argent afin de devenir le joueur le plus riche (le gagnant).</p>
    <p xml:lang="fi">Tähtikauppiaat on yksinkertainen tähtienvälisen kaupan peli, jossa pelin tarkoitus on luoda yhtiöitä, ostaa ja myydä osakkeita, lainata ja maksaa takaisin rahaa, tarkoituksena tulla varakkaimmaksi pelaajaksi (voittaja).</p>
    <p xml:lang="eo">Star Traders estas simpla ludo pri interstelara komerco, kie la celo de la ludo estas krei kompaniojn, aĉeti kaj vendi akciojn, pruntepreni kaj repagi monon, por fariĝi la plej riĉa ludanto (la venkanto).</p>
    <p xml:lang="de">Star Traders ist ein einfaches interstellares Handelsspiel, bei dem es darum geht, Unternehmen zu gründen, Aktien zu kaufen und zu verkaufen, Geld zu leihen und zurückzuzahlen, um der reichste Spieler (der Gewinner) zu werden.</p>
    <p xml:lang="da">Star Traders er et simpelt spil med rumhandel, hvor formålet er at oprette firmaer, købe og sælge aktier, låne og betale tilbage på lån, alt sammen for at blive den rigeste spiller (vinderen).</p>
    <p xml:lang="en-US">Star Traders is a simple game of interstellar trading, where the objective is to create companies, buy and sell shares, borrow and repay money, in order to become the wealthiest player (the winner).</p>
    <p xml:lang="en-GB">Star Traders is a simple game of interstellar trading, where the objective is to create companies, buy and sell shares, borrow and repay money, in order to become the wealthiest player (the winner).</p>
    <p xml:lang="en-CA">Star Traders is a simple game of interstellar trading, where the objective is to create companies, buy and sell shares, borrow and repay money, in order to become the wealthiest player (the winner).</p>
    <p xml:lang="en-AU">Star Traders is a simple game of interstellar trading, where the objective is to create companies, buy and sell shares, borrow and repay money, in order to become the wealthiest player (the winner).</p>
    <p xml:lang="en-quot">Star Traders is a simple game of interstellar trading, where the objective is to create companies, buy and sell shares, borrow and repay money, in order to become the wealthiest player (the winner).</p>
  </description>
  <launchable type="desktop-id">au.org.zap.trader.desktop</launchable>
  <provides>
    <binary>trader</binary>
  </provides>
  <categories>
    <category>Game</category>
    <category>StrategyGame</category>
  </categories>
  <url type="homepage">https://www.zap.org.au/projects/trader/</url>
  <developer_name>John Zaitseff</developer_name>
  <developer_name xml:lang="uk">John Zaitseff</developer_name>
  <developer_name xml:lang="sv">John Zaitseff</developer_name>
  <developer_name xml:lang="sr-Cyrl">Џон Зајцеф (John Zaitseff)</developer_name>
  <developer_name xml:lang="ru">John Zaitseff</developer_name>
  <developer_name xml:lang="ro">John Zaitseff</developer_name>
  <developer_name xml:lang="pt-BR">John Zaitseff</developer_name>
  <developer_name xml:lang="pl">John Zaitseff</developer_name>
  <developer_name xml:lang="nb">John Zaitseff</developer_name>
  <developer_name xml:lang="hu">John Zaitseff</developer_name>
  <developer_name xml:lang="hr">John Zaitseff</developer_name>
  <developer_name xml:lang="fr">John Zaitseff</developer_name>
  <developer_name xml:lang="fi">John Zaitseff</developer_name>
  <developer_name xml:lang="eo">John Zaitseff</developer_name>
  <developer_name xml:lang="de">John Zaitseff</developer_name>
  <developer_name xml:lang="da">John Zaitseff</developer_name>
  <developer_name xml:lang="en-US">John Zaitseff</developer_name>
  <developer_name xml:lang="en-GB">John Zaitseff</developer_name>
  <developer_name xml:lang="en-CA">John Zaitseff</developer_name>
  <developer_name xml:lang="en-AU">John Zaitseff</developer_name>
  <developer_name xml:lang="en-quot">John Zaitseff</developer_name>
  <developer id="j.zaitseff.zap.org.au">
    <name>John Zaitseff</name>
    <name xml:lang="uk">John Zaitseff</name>
    <name xml:lang="sv">John Zaitseff</name>
    <name xml:lang="sr-Cyrl">Џон Зајцеф (John Zaitseff)</name>
    <name xml:lang="ru">John Zaitseff</name>
    <name xml:lang="ro">John Zaitseff</name>
    <name xml:lang="pt-BR">John Zaitseff</name>
    <name xml:lang="pl">John Zaitseff</name>
    <name xml:lang="nb">John Zaitseff</name>
    <name xml:lang="hu">John Zaitseff</name>
    <name xml:lang="hr">John Zaitseff</name>
    <name xml:lang="fr">John Zaitseff</name>
    <name xml:lang="fi">John Zaitseff</name>
    <name xml:lang="eo">John Zaitseff</name>
    <name xml:lang="de">John Zaitseff</name>
    <name xml:lang="da">John Zaitseff</name>
    <name xml:lang="en-US">John Zaitseff</name>
    <name xml:lang="en-GB">John Zaitseff</name>
    <name xml:lang="en-CA">John Zaitseff</name>
    <name xml:lang="en-AU">John Zaitseff</name>
    <name xml:lang="en-quot">John Zaitseff</name>
  </developer>
  <icon type="remote" width="512" height="512">https://www.zap.org.au/projects/trader/icon.svg</icon>
  <icon type="remote" width="512" height="512">https://www.zap.org.au/projects/trader/icon.png</icon>
  <screenshots>
    <screenshot type="default">
      <caption>Star Traders screenshot</caption>
      <caption xml:lang="uk">Скріншот із гри «Зоряні торговці»</caption>
      <caption xml:lang="sv">Skärmbild för Star Traders</caption>
      <caption xml:lang="sr-Cyrl">Снимак екрана Звезданих трговаца</caption>
      <caption xml:lang="ru">Скриншот из игры «Звёздные торговцы»</caption>
      <caption xml:lang="ro">Captură de ecran din Star Traders</caption>
      <caption xml:lang="pt-BR">Captura de tela do Comerciantes Estelares</caption>
      <caption xml:lang="pl">Zrzut ekranu z gry „Gwiezdni Traderzy”</caption>
      <caption xml:lang="nb">Star Traders skjermbilde</caption>
      <caption xml:lang="hu">Star Traders képernyőkép</caption>
      <caption xml:lang="hr">Snimka zaslona „Star Traders” (Međuzvjezdani trgovci)</caption>
      <caption xml:lang="fr">Capture écran de Star Traders</caption>
      <caption xml:lang="fi">Kuvakaappaus Tähtikauppiaat</caption>
      <caption xml:lang="eo">Ekrankopio de Star Traders</caption>
      <caption xml:lang="de">Star Traders</caption>
      <caption xml:lang="da">Skærmbillede fra Star Traders</caption>
      <caption xml:lang="en-US">Star Traders screenshot</caption>
      <caption xml:lang="en-GB">Star Traders screenshot</caption>
      <caption xml:lang="en-CA">Star Traders screenshot</caption>
      <caption xml:lang="en-AU">Star Traders screenshot</caption>
      <caption xml:lang="en-quot">Star Traders screenshot</caption>
      <image>https://www.zap.org.au/projects/trader/screenshot.png</image>
    </screenshot>
  </screenshots>
  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <content_rating type="oars-1.1"/>
</component>
